# Uses of Class
org.eclipse.gef.common.collections.MultisetListenerHelper.ElementarySubChange

Packages that use MultisetListenerHelper.ElementarySubChange
Package
Description
org.eclipse.gef.common.collections
This package augments the JavaFX collections API with support for `SetMultimap` and `Multiset`.

## Uses of MultisetListenerHelper.ElementarySubChange in org.eclipse.gef.common.collections

Constructors in org.eclipse.gef.common.collections with parameters of type MultisetListenerHelper.ElementarySubChange
Modifier
Constructor
Description
``
`AtomicChange(ObservableMultiset<E> source, Multiset<E> previousContents, MultisetListenerHelper.ElementarySubChange<E> elementarySubChange)`
Creates a new `MultisetListenerHelper.AtomicChange` that represents a change comprising a single elementary sub-change.
Constructor parameters in org.eclipse.gef.common.collections with type arguments of type MultisetListenerHelper.ElementarySubChange
Modifier
Constructor
Description
``
`AtomicChange(ObservableMultiset<E> source, Multiset<E> previousContents, List<MultisetListenerHelper.ElementarySubChange<E>> elementarySubChanges)`
Creates a new `MultisetListenerHelper.AtomicChange` that represents a change comprising multiple elementary sub-changesO.